	<!DOCTYPE html>
	<html lang="en-US" prefix="og: http://ogp.me/ns# fb: http://ogp.me/ns/fb#">
	<head>
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1" />

		<link rel="profile" href="https://gmpg.org/xfn/11" />
		<link rel="pingback" href="https://callipm.com/xmlrpc.php" />
		<meta name='robots' content='index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1' />

	<!-- This site is optimized with the Yoast SEO plugin v22.3 - https://yoast.com/wordpress/plugins/seo/ -->
	<title>EQUIPS Training | Packaging System Operator Training | IPM</title>
	<meta name="description" content="The Integrated Packaging Machinery EQUIPS program is a packaging system maintenance and operator training module." />
	<link rel="canonical" href="https://callipm.com/how-we-help/equips-training/" />
	<meta property="og:locale" content="en_US" />
	<meta property="og:type" content="article" />
	<meta property="og:title" content="EQUIPS Training | Packaging System Operator Training | IPM" />
	<meta property="og:description" content="The Integrated Packaging Machinery EQUIPS program is a packaging system maintenance and operator training module." />
	<meta property="og:url" content="https://callipm.com/how-we-help/equips-training/" />
	<meta property="og:site_name" content="Integrated Packaging Machinery" />
	<meta property="article:modified_time" content="2022-05-23T18:03:33+00:00" />
	<meta property="og:image" content="https://callipm.com/wp-content/uploads/2021/12/equips-training-food-packaging-integrator.jpg" />
	<meta property="og:image:width" content="1000" />
	<meta property="og:image:height" content="800" />
	<meta property="og:image:type" content="image/jpeg" />
	<meta name="twitter:card" content="summary_large_image" />
	<meta name="twitter:label1" content="Est. reading time" />
	<meta name="twitter:data1" content="2 minutes" />
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"WebPage","@id":"https://callipm.com/how-we-help/equips-training/","url":"https://callipm.com/how-we-help/equips-training/","name":"EQUIPS Training | Packaging System Operator Training | IPM","isPartOf":{"@id":"https://callipm.com/#website"},"primaryImageOfPage":{"@id":"https://callipm.com/how-we-help/equips-training/#primaryimage"},"image":{"@id":"https://callipm.com/how-we-help/equips-training/#primaryimage"},"thumbnailUrl":"https://callipm.com/wp-content/uploads/2021/12/equips-training-food-packaging-integrator.jpg","datePublished":"2021-12-03T18:04:54+00:00","dateModified":"2022-05-23T18:03:33+00:00","description":"The Integrated Packaging Machinery EQUIPS program is a packaging system maintenance and operator training module.","breadcrumb":{"@id":"https://callipm.com/how-we-help/equips-training/#breadcrumb"},"inLanguage":"en-US","potentialAction":[{"@type":"ReadAction","target":["https://callipm.com/how-we-help/equips-training/"]}]},{"@type":"ImageObject","inLanguage":"en-US","@id":"https://callipm.com/how-we-help/equips-training/#primaryimage","url":"https://callipm.com/wp-content/uploads/2021/12/equips-training-food-packaging-integrator.jpg","contentUrl":"https://callipm.com/wp-content/uploads/2021/12/equips-training-food-packaging-integrator.jpg","width":1000,"height":800,"caption":"EQUIPS Training Food Packaging Integrator"},{"@type":"BreadcrumbList","@id":"https://callipm.com/how-we-help/equips-training/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home","item":"https://callipm.com/"},{"@type":"ListItem","position":2,"name":"How We Help","item":"https://callipm.com/how-we-help/"},{"@type":"ListItem","position":3,"name":"EQUIPS Training"}]},{"@type":"WebSite","@id":"https://callipm.com/#website","url":"https://callipm.com/","name":"Integrated Packaging Machinery","description":"Manufacturer of packaging automation machinery for the dairy, food and beverage industry.","publisher":{"@id":"https://callipm.com/#organization"},"potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://callipm.com/?s={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"en-US"},{"@type":"Organization","@id":"https://callipm.com/#organization","name":"Integrated Packaging Machinery","url":"https://callipm.com/","logo":{"@type":"ImageObject","inLanguage":"en-US","@id":"https://callipm.com/#/schema/logo/image/","url":"https://callipm.com/wp-content/uploads/2021/09/food-dairy-conveyor-packaging-michigan.png","contentUrl":"https://callipm.com/wp-content/uploads/2021/09/food-dairy-conveyor-packaging-michigan.png","width":500,"height":251,"caption":"Integrated Packaging Machinery"},"image":{"@id":"https://callipm.com/#/schema/logo/image/"}}]}</script>
	<!-- / Yoast SEO plugin. -->


<link rel="alternate" type="application/rss+xml" title="Integrated Packaging Machinery &raquo; Feed" href="https://callipm.com/feed/" />
<link rel="alternate" type="application/rss+xml" title="Integrated Packaging Machinery &raquo; Comments Feed" href="https://callipm.com/comments/feed/" />
		<link rel="shortcut icon" href="//callipm.com/wp-content/uploads/2021/09/dairy-conveyors-packaging-integrators.png" type="image/x-icon" />
				<link rel="apple-touch-icon" href="//callipm.com/wp-content/uploads/2021/09/michigan-conveyor-integrators.png" />
				<link rel="apple-touch-icon" sizes="120x120" href="//callipm.com/wp-content/uploads/2021/09/packaging-automation-machinery-michigan-conveyors.png" />
				<link rel="apple-touch-icon" sizes="76x76" href="//callipm.com/wp-content/uploads/2021/09/frozen-food-conveyor-integration-west-michigan.png" />
				<link rel="apple-touch-icon" sizes="152x152" href="//callipm.com/wp-content/uploads/2021/09/dairy-conveyor-integration-west-michigan.png" />
		<script>
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/callipm.com\/wp-includes\/js\/wp-emoji-release.min.js?ver=6.4.3"}};
/*! This file is auto-generated */
!function(i,n){var o,s,e;function c(e){try{var t={supportTests:e,timestamp:(new Date).valueOf()};sessionStorage.setItem(o,JSON.stringify(t))}catch(e){}}function p(e,t,n){e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(t,0,0);var t=new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data),r=(e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(n,0,0),new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data));return t.every(function(e,t){return e===r[t]})}function u(e,t,n){switch(t){case"flag":return n(e,"\ud83c\udff3\ufe0f\u200d\u26a7\ufe0f","\ud83c\udff3\ufe0f\u200b\u26a7\ufe0f")?!1:!n(e,"\ud83c\uddfa\ud83c\uddf3","\ud83c\uddfa\u200b\ud83c\uddf3")&&!n(e,"\ud83c\udff4\udb40\udc67\udb40\udc62\udb40\udc65\udb40\udc6e\udb40\udc67\udb40\udc7f","\ud83c\udff4\u200b\udb40\udc67\u200b\udb40\udc62\u200b\udb40\udc65\u200b\udb40\udc6e\u200b\udb40\udc67\u200b\udb40\udc7f");case"emoji":return!n(e,"\ud83e\udef1\ud83c\udffb\u200d\ud83e\udef2\ud83c\udfff","\ud83e\udef1\ud83c\udffb\u200b\ud83e\udef2\ud83c\udfff")}return!1}function f(e,t,n){var r="undefined"!=typeof WorkerGlobalScope&&self instanceof WorkerGlobalScope?new OffscreenCanvas(300,150):i.createElement("canvas"),a=r.getContext("2d",{willReadFrequently:!0}),o=(a.textBaseline="top",a.font="600 32px Arial",{});return e.forEach(function(e){o[e]=t(a,e,n)}),o}function t(e){var t=i.createElement("script");t.src=e,t.defer=!0,i.head.appendChild(t)}"undefined"!=typeof Promise&&(o="wpEmojiSettingsSupports",s=["flag","emoji"],n.supports={everything:!0,everythingExceptFlag:!0},e=new Promise(function(e){i.addEventListener("DOMContentLoaded",e,{once:!0})}),new Promise(function(t){var n=function(){try{var e=JSON.parse(sessionStorage.getItem(o));if("object"==typeof e&&"number"==typeof e.timestamp&&(new Date).valueOf()<e.timestamp+604800&&"object"==typeof e.supportTests)return e.supportTests}catch(e){}return null}();if(!n){if("undefined"!=typeof Worker&&"undefined"!=typeof OffscreenCanvas&&"undefined"!=typeof URL&&URL.createObjectURL&&"undefined"!=typeof Blob)try{var e="postMessage("+f.toString()+"("+[JSON.stringify(s),u.toString(),p.toString()].join(",")+"));",r=new Blob([e],{type:"text/javascript"}),a=new Worker(URL.createObjectURL(r),{name:"wpTestEmojiSupports"});return void(a.onmessage=function(e){c(n=e.data),a.terminate(),t(n)})}catch(e){}c(n=f(s,u,p))}t(n)}).then(function(e){for(var t in e)n.supports[t]=e[t],n.supports.everything=n.supports.everything&&n.supports[t],"flag"!==t&&(n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&n.supports[t]);n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&!n.supports.flag,n.DOMReady=!1,n.readyCallback=function(){n.DOMReady=!0}}).then(function(){return e}).then(function(){var e;n.supports.everything||(n.readyCallback(),(e=n.source||{}).concatemoji?t(e.concatemoji):e.wpemoji&&e.twemoji&&(t(e.twemoji),t(e.wpemoji)))}))}((window,document),window._wpemojiSettings);
</script>
<style id='wp-emoji-styles-inline-css'>

	img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}
</style>
<link rel='stylesheet' id='wp-block-library-css' href='https://callipm.com/wp-includes/css/dist/block-library/style.min.css?ver=6.4.3' media='all' />
<style id='wp-block-library-theme-inline-css'>
.wp-block-audio figcaption{color:#555;font-size:13px;text-align:center}.is-dark-theme .wp-block-audio figcaption{color:hsla(0,0%,100%,.65)}.wp-block-audio{margin:0 0 1em}.wp-block-code{border:1px solid #ccc;border-radius:4px;font-family:Menlo,Consolas,monaco,monospace;padding:.8em 1em}.wp-block-embed figcaption{color:#555;font-size:13px;text-align:center}.is-dark-theme .wp-block-embed figcaption{color:hsla(0,0%,100%,.65)}.wp-block-embed{margin:0 0 1em}.blocks-gallery-caption{color:#555;font-size:13px;text-align:center}.is-dark-theme .blocks-gallery-caption{color:hsla(0,0%,100%,.65)}.wp-block-image figcaption{color:#555;font-size:13px;text-align:center}.is-dark-theme .wp-block-image figcaption{color:hsla(0,0%,100%,.65)}.wp-block-image{margin:0 0 1em}.wp-block-pullquote{border-bottom:4px solid;border-top:4px solid;color:currentColor;margin-bottom:1.75em}.wp-block-pullquote cite,.wp-block-pullquote footer,.wp-block-pullquote__citation{color:currentColor;font-size:.8125em;font-style:normal;text-transform:uppercase}.wp-block-quote{border-left:.25em solid;margin:0 0 1.75em;padding-left:1em}.wp-block-quote cite,.wp-block-quote footer{color:currentColor;font-size:.8125em;font-style:normal;position:relative}.wp-block-quote.has-text-align-right{border-left:none;border-right:.25em solid;padding-left:0;padding-right:1em}.wp-block-quote.has-text-align-center{border:none;padding-left:0}.wp-block-quote.is-large,.wp-block-quote.is-style-large,.wp-block-quote.is-style-plain{border:none}.wp-block-search .wp-block-search__label{font-weight:700}.wp-block-search__button{border:1px solid #ccc;padding:.375em .625em}:where(.wp-block-group.has-background){padding:1.25em 2.375em}.wp-block-separator.has-css-opacity{opacity:.4}.wp-block-separator{border:none;border-bottom:2px solid;margin-left:auto;margin-right:auto}.wp-block-separator.has-alpha-channel-opacity{opacity:1}.wp-block-separator:not(.is-style-wide):not(.is-style-dots){width:100px}.wp-block-separator.has-background:not(.is-style-dots){border-bottom:none;height:1px}.wp-block-separator.has-background:not(.is-style-wide):not(.is-style-dots){height:2px}.wp-block-table{margin:0 0 1em}.wp-block-table td,.wp-block-table th{word-break:normal}.wp-block-table figcaption{color:#555;font-size:13px;text-align:center}.is-dark-theme .wp-block-table figcaption{color:hsla(0,0%,100%,.65)}.wp-block-video figcaption{color:#555;font-size:13px;text-align:center}.is-dark-theme .wp-block-video figcaption{color:hsla(0,0%,100%,.65)}.wp-block-video{margin:0 0 1em}.wp-block-template-part.has-background{margin-bottom:0;margin-top:0;padding:1.25em 2.375em}
</style>
<style id='classic-theme-styles-inline-css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--color--primary: #b91317;--wp--preset--color--secondary: #000000;--wp--preset--color--tertiary: #b91317;--wp--preset--color--quaternary: #000000;--wp--preset--color--dark: #000000;--wp--preset--color--light: #ffffff;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='contact-form-7-css' href='https://callipm.com/wp-content/plugins/contact-form-7/includes/css/styles.css?ver=5.9.3' media='all' />
<link rel='stylesheet' id='cookie-law-info-css' href='https://callipm.com/wp-content/plugins/cookie-law-info/legacy/public/css/cookie-law-info-public.css?ver=3.2.1' media='all' />
<link rel='stylesheet' id='cookie-law-info-gdpr-css' href='https://callipm.com/wp-content/plugins/cookie-law-info/legacy/public/css/cookie-law-info-gdpr.css?ver=3.2.1' media='all' />
<link rel='stylesheet' id='porto-css-vars-css' href='https://callipm.com/wp-content/uploads/porto_styles/theme_css_vars.css?ver=6.4.3' media='all' />
<link rel='stylesheet' id='js_composer_front-css' href='https://callipm.com/wp-content/plugins/js_composer/assets/css/js_composer.min.css?ver=6.10.0' media='all' />
<link rel='stylesheet' id='bootstrap-css' href='https://callipm.com/wp-content/uploads/porto_styles/bootstrap.css?ver=6.4.3' media='all' />
<link rel='stylesheet' id='porto-plugins-css' href='https://callipm.com/wp-content/themes/porto/css/plugins.css?ver=6.4.3' media='all' />
<link rel='stylesheet' id='porto-theme-css' href='https://callipm.com/wp-content/themes/porto/css/theme.css?ver=6.4.3' media='all' />
<link rel='stylesheet' id='porto-shortcodes-css' href='https://callipm.com/wp-content/uploads/porto_styles/shortcodes.css?ver=6.4.3' media='all' />
<link rel='stylesheet' id='porto-theme-wpb-css' href='https://callipm.com/wp-content/themes/porto/css/theme_wpb.css?ver=6.4.3' media='all' />
<link rel='stylesheet' id='porto-dynamic-style-css' href='https://callipm.com/wp-content/uploads/porto_styles/dynamic_style.css?ver=6.4.3' media='all' />
<link rel='stylesheet' id='porto-type-builder-css' href='https://callipm.com/wp-content/plugins/porto-functionality/builders/assets/type-builder.css?ver=2.6.1' media='all' />
<link rel='stylesheet' id='porto-style-css' href='https://callipm.com/wp-content/themes/porto/style.css?ver=6.4.3' media='all' />
<style id='porto-style-inline-css'>
.vc_custom_1635960374430{padding-top: 60px !important;}.vc_custom_1647448738259{padding-top: 12rem !important;padding-bottom: 3rem !important;background-color: #f4f4f4 !important;}.vc_custom_1638554527013{margin-bottom: 20px !important;}.vc_custom_1638555566155{margin-bottom: 20px !important;}
.side-header-narrow-bar-logo{max-width:210px}@media (min-width:992px){}#header .header-main .header-left,#header .header-main .header-center,#header .header-main .header-right,.fixed-header #header .header-main .header-left,.fixed-header #header .header-main .header-right,.fixed-header #header .header-main .header-center,.header-builder-p .header-main{padding-top:0;padding-bottom:0}.page-top .sort-source{position:static;text-align:center;margin-top:5px;border-width:0}.page-top ul.breadcrumb{-ms-flex-pack:center;justify-content:center}.page-top .page-title{font-weight:700}@media (min-width:1500px){.left-sidebar.col-lg-3,.right-sidebar.col-lg-3{width:20%}.main-content.col-lg-9{width:80%}.main-content.col-lg-6{width:60%}}#header.sticky-header .main-menu > li.menu-item:hover > a,#header.sticky-header .main-menu > li.menu-item.active:hover > a,#header.sticky-header .main-menu > li.menu-custom-content:hover a{color:#b91317}#header.sticky-header .main-menu > li.menu-item.active > a,#header.sticky-header .main-menu > li.menu-custom-content.active a{color:#b91317}@media (min-width:1440px){.container{max-width:1440px}}#header .nav-top i{font-size:1.2em;margin-right:3px;position:relative;top:1px}#header .logo{display:flex;align-items:center;align-self:stretch;margin-left:-30px;padding:1.6rem 3rem;background:#000000;margin-right:2rem}#header .porto-sicon-box:hover p{color:#b91317 !important}#header .header-left .searchform{right:-15px;left:auto}#nav-panel{background:#fff;padding-top:15px}#nav-panel > .container{padding-left:15px;padding-right:15px}#nav-panel li.menu-item > a{font-size:.9375rem;font-weight:700;text-transform:capitalize;padding:5px 8px}@media (max-width:991px){#header .logo{padding:2rem 1.25rem;margin-right:1rem}#header .header-main .header-left{flex:1}#header .searchform-popup{margin-left:auto}}@media (max-width:480px){#header .logo{margin-left:-20px}}.page-top .breadcrumbs-wrap{font-size:.96em}.page-top .page-title{font-size:3em;margin-top:.5rem;line-height:1}.left-sidebar,.right-sidebar,.main-content{padding-top:3.5rem}.btn{font-weight:700}.btn-lg{font-size:.875rem}.btn-borders.btn-lg{border-width:3px;padding:1.1429em 3.4286em}.max-w-90{max-width:90%}.vc_custom_heading > a:hover{text-decoration:underline}.single-portfolio .portfolio-desc,.single-portfolio .portfolio-info,.single-portfolio h5.m-t-sm,.page-portfolios > hr,.single-portfolio .portfolio-details-title,.single-portfolio .portfolio-details{display:none}.single-portfolio .main-content{padding-top:3.5rem}.portfolio-filter{margin:1rem 0}.sort-source > li > a{font-size:.9em;font-weight:600;text-transform:uppercase;color:#220c3c;padding:7px 23px}.thumb-gallery-detail{margin-bottom:15px}.thumb-gallery-thumbs{margin-left:-2.5px;margin-right:-2.5px}.thumb-gallery-thumbs-item{padding-left:2.5px;padding-right:2.5px}.single-portfolio hr.solid{background:rgba(0,0,0,.15)}.vc_progress_bar .vc_single_bar.progress.progress-sm,.progress.progress-sm{height:8px}.pagination.load-more .next{display:inline-block;width:auto;border-color:#ccc;color:#b91317;font-size:.8rem;padding:1.25em 3.5em;transition:background .2s,color .2s}.pagination.load-more .next:hover{color:#fff;background:#b91317}.custom-select-slide{cursor:pointer}.custom-select-slide a:hover{text-decoration:underline}.custom-select-slide:hover h4,.custom-select-slide.active h4{color:#b91317 !important}.custom-card .porto-ultimate-content-box{position:relative}.custom-card .porto-ultimate-content-box:hover:before{content:'';position:absolute;top:0;width:100%;height:3px;left:0;background-color:#b91317}.owl-carousel.dots-style-1 .owl-dot.active span,.owl-carousel.dots-style-1 .owl-dot:hover span{color:#220c3c}.section-angled{position:relative;padding-top:9rem;overflow:hidden}.section-angled:before{content:'';position:absolute;top:0;left:0;width:calc(100% + .5px);background-color:#fff;height:9rem;transform:skewY(-3deg) translate(0,-50%)}.section-angled-reverse:before{transform:skewY(3deg) translate(0,-50%)}.testimonial.testimonial-style-4{padding:1.5rem 1rem}.testimonial.testimonial-style-4 blockquote{padding:.75rem 1rem;margin-left:1.5rem}.testimonial.testimonial-style-4 blockquote p{line-height:1.8571}.testimonial.testimonial-style-4 blockquote:before{content:"\f10d";font-size:1.0625rem;font-family:'Font Awesome 5 Free';font-weight:900;left:-12px;color:#ff3f00}.testimonial.testimonial-style-4 .testimonial-author{margin-left:3rem}.testimonial .testimonial-author span{font-size:.8em}.porto-sicon-box.left-icon{align-items:center}.porto-sicon-header .porto-sicon-title{margin-bottom:.5rem}.porto-sicon-header + .porto-sicon-description{margin-top:-2px}.porto-sicon-read{font-size:.9em;font-weight:600;text-transform:uppercase}.custom-info-box-effect .porto-icon{position:relative}.custom-info-box-effect .porto-icon i{transition:transform .2s}.custom-info-box-effect .porto-icon:after{content:'';position:absolute;width:100%;height:100%;border-radius:50%;opacity:0;box-shadow:3px 3px #d5d5d5;transform:rotate(-90deg);transition:opacity .2s,transform 0.2s;left:0;top:-1px}.custom-info-box-effect:hover .porto-icon:after{opacity:1;transform:rotate(0deg)}.custom-info-box-effect:hover .porto-icon i{transform:scale(1.2)}.member-item .thumb-info .thumb-info-wrapper{max-width:80%;margin-left:auto;margin-right:auto;border-radius:50%}.member-item h4{margin-top:1rem !important;font-weight:600}.icon-animated path{stroke:#220c3c;fill-opacity:0;stroke-dasharray:200;stroke-dashoffset:200;transition:stroke-dashoffset 10s,fill-opacity 3s 3.7s}.appear-animation-visible .icon-animated path{stroke-dashoffset:0;fill-opacity:1}.pc-img-about{position:absolute !important;top:12%;right:15px;max-width:43%}.pc-img img{box-shadow:0 0 50px rgba(0,0,0,0.07)}.porto-process.process-horizontal .process-step-content h4{font-size:1.2em}.porto-sicon-box.default-icon{word-break:break-word}@media (min-width:992px){.section-angled-layer-bottom{position:relative;padding-bottom:6rem;overflow:hidden}.section-angled-layer-bottom:after{content:'';position:absolute;bottom:0;left:0;width:100%;background-color:#fff;height:9rem;transform:skewY(3deg) translate(0,50%)}.custom-select-slide.active:before{content:'';position:absolute;top:0;left:0;width:100%;height:3px;background-color:#b91317}.section-angled-layer-bottom.section-angled-reverse:after{transform:skewY(-3deg) translate(0,50%)}#footer .col-lg-2 .widget_media_image{height:calc(100% - 15px);display:flex;align-items:center}}@media (min-width:767px){.member-row .member{padding-left:3rem;padding-right:3rem}}.left-sidebar,.right-sidebar{padding-bottom:0}.sidebar-content .widget{padding:0 1rem 2.25rem;margin:0}.sidebar-content .widget:not(:first-child){border-top:1px solid rgba(0,0,0,.06);padding-top:2.5rem}.sidebar-content .widget-title{font-size:1.5em;font-weight:700;color:#220c3c;text-transform:none}.sidebar-content .menu{border-bottom:none;font-size:1em;margin-top:1rem}.sidebar-content .menu li{border-top:none;margin-top:.25rem;margin-bottom:.25rem;color:#220c3c}.sidebar-content .menu li > a{color:inherit;font-weight:700}.sidebar-content .menu li.current-menu-item{color:#ff3f00}#footer .widget{margin-top:0}.footer-top .d-inline-block{vertical-align:middle}#footer .footer-bottom,.opacity-7,.widget-recent-portfolios .portfolio-cats{font-size:1em;opacity:.7}#footer .widget-title{font-size:1.5em;font-weight:700;letter-spacing:0;text-transform:none}#footer .share-links a{box-shadow:none;font-size:.8rem}#footer .contact-info i,.widget-recent-portfolios .view-more{display:none}#footer .contact-details strong,#footer .contact-details span{padding-left:0}#footer .contact-details strong{font-weight:700 !important;text-transform:uppercase;opacity:.7}#footer .contact-info{margin-bottom:10px}.footer-main .container:after{content:'';display:block;position:absolute;bottom:0;left:15px;right:15px;border-bottom:1px solid rgba(255,255,255,0.05)}#footer .widget-recent-portfolios .btn-view-more{color:#ff3f00;font-weight:700;text-transform:uppercase}#footer .widget-recent-portfolios .btn-view-more:after{content:'+'}.widget-recent-portfolios .portfolio-item-title{font-size:1em;letter-spacing:0}.our-offices .row{margin:0 -.5rem}.our-offices .vc_column_container{padding:0 .5rem}.porto-ibanner{margin-bottom:1rem}.our-offices .porto-ibanner .btn{color:#fff;font-size:14px}html body .btn-modern{font-weight:700}.btn-modern i{margin-left:.5rem}html body .our-offices .porto-ibanner-title{font-weight:600;text-transform:uppercase;color:#fff}.our-offices .porto-ibanner-title,.our-offices .porto-ibanner-content{position:absolute;left:0;text-align:center;width:100%;top:50%;transform:translateY(-50%);transition:cubic-bezier(0.55,0,0.1,1) top .5s}.our-offices .porto-ibanner-content{top:150%}.our-offices .porto-ibanner:hover .porto-ibanner-title{top:-50%}.our-offices .porto-ibanner:hover .porto-ibanner-content{top:50%}
</style>
<link rel='stylesheet' id='styles-child-css' href='https://callipm.com/wp-content/themes/porto-child/style.css?ver=6.4.3' media='all' />
<script src="https://callipm.com/wp-includes/js/jquery/jquery.min.js?ver=3.7.1" id="jquery-core-js"></script>
<script src="https://callipm.com/wp-includes/js/jquery/jquery-migrate.min.js?ver=3.4.1" id="jquery-migrate-js"></script>
<script id="cookie-law-info-js-extra">
var Cli_Data = {"nn_cookie_ids":[],"cookielist":[],"non_necessary_cookies":[],"ccpaEnabled":"","ccpaRegionBased":"","ccpaBarEnabled":"","strictlyEnabled":["necessary","obligatoire"],"ccpaType":"gdpr","js_blocking":"1","custom_integration":"","triggerDomRefresh":"","secure_cookies":""};
var cli_cookiebar_settings = {"animate_speed_hide":"500","animate_speed_show":"500","background":"#FFF","border":"#b1a6a6c2","border_on":"","button_1_button_colour":"#61a229","button_1_button_hover":"#4e8221","button_1_link_colour":"#fff","button_1_as_button":"1","button_1_new_win":"","button_2_button_colour":"#333","button_2_button_hover":"#292929","button_2_link_colour":"#444","button_2_as_button":"","button_2_hidebar":"","button_3_button_colour":"#dedfe0","button_3_button_hover":"#b2b2b3","button_3_link_colour":"#333333","button_3_as_button":"1","button_3_new_win":"","button_4_button_colour":"#dedfe0","button_4_button_hover":"#b2b2b3","button_4_link_colour":"#333333","button_4_as_button":"1","button_7_button_colour":"#61a229","button_7_button_hover":"#4e8221","button_7_link_colour":"#fff","button_7_as_button":"1","button_7_new_win":"","font_family":"inherit","header_fix":"","notify_animate_hide":"1","notify_animate_show":"","notify_div_id":"#cookie-law-info-bar","notify_position_horizontal":"right","notify_position_vertical":"bottom","scroll_close":"","scroll_close_reload":"","accept_close_reload":"","reject_close_reload":"","showagain_tab":"","showagain_background":"#fff","showagain_border":"#000","showagain_div_id":"#cookie-law-info-again","showagain_x_position":"100px","text":"#333333","show_once_yn":"","show_once":"10000","logging_on":"","as_popup":"","popup_overlay":"1","bar_heading_text":"","cookie_bar_as":"banner","popup_showagain_position":"bottom-right","widget_position":"left"};
var log_object = {"ajax_url":"https:\/\/callipm.com\/wp-admin\/admin-ajax.php"};
</script>
<script src="https://callipm.com/wp-content/plugins/cookie-law-info/legacy/public/js/cookie-law-info-public.js?ver=3.2.1" id="cookie-law-info-js"></script>
<link rel="https://api.w.org/" href="https://callipm.com/wp-json/" /><link rel="alternate" type="application/json" href="https://callipm.com/wp-json/wp/v2/pages/951" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://callipm.com/xmlrpc.php?rsd" />
<meta name="generator" content="WordPress 6.4.3" />
<link rel='shortlink' href='https://callipm.com/?p=951' />
<link rel="alternate" type="application/json+oembed" href="https://callipm.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fcallipm.com%2Fhow-we-help%2Fequips-training%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://callipm.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fcallipm.com%2Fhow-we-help%2Fequips-training%2F&#038;format=xml" />
<meta name="generator" content="Site Kit by Google 1.123.0" /><!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-PKJDJCG');</script>
<!-- End Google Tag Manager -->

<script>
  var llcookieless = false;
  var formalyze = [];
  formalyze.auto = true;
  formalyze.callback = function(options) {};
  (function() {
    var a = document.createElement('script');
    a.src = 'https://lltrck.com/scripts/lt-v3.js?llid=35251';
    var s = document.getElementsByTagName('script')[0];
    s.parentNode.insertBefore(a, s);
  })();
</script>
		<script>
			document.documentElement.className = document.documentElement.className.replace( 'no-js', 'js' );
		</script>
				<style>
			.no-js img.lazyload { display: none; }
			figure.wp-block-image img.lazyloading { min-width: 150px; }
							.lazyload, .lazyloading { opacity: 0; }
				.lazyloaded {
					opacity: 1;
					transition: opacity 400ms;
					transition-delay: 0ms;
				}
					</style>
				<script type="text/javascript">
		WebFontConfig = {
			google: { families: [ 'Poppins:400,500,600,700','Rubik:400,500,600,700,800' ] }
		};
		(function(d) {
			var wf = d.createElement('script'), s = d.scripts[0];
			wf.src = 'https://callipm.com/wp-content/themes/porto/js/libs/webfont.js';
			wf.async = true;
			s.parentNode.insertBefore(wf, s);
		})(document);</script>
		<meta name="generator" content="Powered by WPBakery Page Builder - drag and drop page builder for WordPress."/>
<meta name="generator" content="Powered by Slider Revolution 6.5.24 - responsive, Mobile-Friendly Slider Plugin for WordPress with comfortable drag and drop interface." />
<script>function setREVStartSize(e){
			//window.requestAnimationFrame(function() {
				window.RSIW = window.RSIW===undefined ? window.innerWidth : window.RSIW;
				window.RSIH = window.RSIH===undefined ? window.innerHeight : window.RSIH;
				try {
					var pw = document.getElementById(e.c).parentNode.offsetWidth,
						newh;
					pw = pw===0 || isNaN(pw) || (e.l=="fullwidth" || e.layout=="fullwidth") ? window.RSIW : pw;
					e.tabw = e.tabw===undefined ? 0 : parseInt(e.tabw);
					e.thumbw = e.thumbw===undefined ? 0 : parseInt(e.thumbw);
					e.tabh = e.tabh===undefined ? 0 : parseInt(e.tabh);
					e.thumbh = e.thumbh===undefined ? 0 : parseInt(e.thumbh);
					e.tabhide = e.tabhide===undefined ? 0 : parseInt(e.tabhide);
					e.thumbhide = e.thumbhide===undefined ? 0 : parseInt(e.thumbhide);
					e.mh = e.mh===undefined || e.mh=="" || e.mh==="auto" ? 0 : parseInt(e.mh,0);
					if(e.layout==="fullscreen" || e.l==="fullscreen")
						newh = Math.max(e.mh,window.RSIH);
					else{
						e.gw = Array.isArray(e.gw) ? e.gw : [e.gw];
						for (var i in e.rl) if (e.gw[i]===undefined || e.gw[i]===0) e.gw[i] = e.gw[i-1];
						e.gh = e.el===undefined || e.el==="" || (Array.isArray(e.el) && e.el.length==0)? e.gh : e.el;
						e.gh = Array.isArray(e.gh) ? e.gh : [e.gh];
						for (var i in e.rl) if (e.gh[i]===undefined || e.gh[i]===0) e.gh[i] = e.gh[i-1];
											
						var nl = new Array(e.rl.length),
							ix = 0,
							sl;
						e.tabw = e.tabhide>=pw ? 0 : e.tabw;
						e.thumbw = e.thumbhide>=pw ? 0 : e.thumbw;
						e.tabh = e.tabhide>=pw ? 0 : e.tabh;
						e.thumbh = e.thumbhide>=pw ? 0 : e.thumbh;
						for (var i in e.rl) nl[i] = e.rl[i]<window.RSIW ? 0 : e.rl[i];
						sl = nl[0];
						for (var i in nl) if (sl>nl[i] && nl[i]>0) { sl = nl[i]; ix=i;}
						var m = pw>(e.gw[ix]+e.tabw+e.thumbw) ? 1 : (pw-(e.tabw+e.thumbw)) / (e.gw[ix]);
						newh =  (e.gh[ix] * m) + (e.tabh + e.thumbh);
					}
					var el = document.getElementById(e.c);
					if (el!==null && el) el.style.height = newh+"px";
					el = document.getElementById(e.c+"_wrapper");
					if (el!==null && el) {
						el.style.height = newh+"px";
						el.style.display = "block";
					}
				} catch(e){
					console.log("Failure at Presize of Slider:" + e)
				}
			//});
		  };</script>
<noscript><style> .wpb_animate_when_almost_visible { opacity: 1; }</style></noscript>	</head>
	<body class="page-template-default page page-id-951 page-child parent-pageid-39 wp-embed-responsive full blog-1 wpb-js-composer js-comp-ver-6.10.0 vc_responsive">
<!-- Google Tag Manager (noscript) -->
<noscript><iframe 
height="0" width="0" style="display:none;visibility:hidden" data-src="https://www.googletagmanager.com/ns.html?id=GTM-PKJDJCG" class="lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw=="></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->
	<div class="page-wrapper"><!-- page wrapper -->
		
											<!-- header wrapper -->
				<div class="header-wrapper wide">
										

	<header id="header" class="header-builder">
	
	<div class="header-top"><div class="header-row container-fluid"><div class="header-col header-left"><div class="custom-html text-uppercase"><ul class="nav nav-top">
	<li class="nav-item-anim-icon"><a class="px-0" href="https://callipm.com/contact/"><i class="far fa-envelope"></i> MESSAGE US</a></li>	
	<li><span class="pl-md-4 d-none d-md-inline-block"><i class="far fa-clock"></i><span> Mon - Fri 8:00am - 5:00pm / Sat & Sun - CLOSED</span></span></li>
</ul></div></div><div class="header-col header-right"><div class="share-links">		<a target="_blank"  rel="nofollow noopener noreferrer" class="share-facebook" href="https://www.facebook.com/callipm/" title="Facebook"></a>
				<a target="_blank"  rel="nofollow noopener noreferrer" class="share-youtube" href="https://www.youtube.com/channel/UCym9wTqYYXGDujpgcl880vQ/videos" title="Youtube"></a>
				<a target="_blank"  rel="nofollow noopener noreferrer" class="share-linkedin" href="https://www.linkedin.com/company/integrated-packaging-machinery/" title="LinkedIn"></a>
		</div></div></div></div><div class="header-main"><div class="header-row container-fluid"><div class="header-col header-left">		<div class="logo">
		<a href="https://callipm.com/" title="Integrated Packaging Machinery - Manufacturer of packaging automation machinery for the dairy, food and beverage industry."  rel="home">
		<img   alt="Integrated Packaging Machinery" data-src="//callipm.com/wp-content/uploads/2021/09/dairy-packaging-integration-west-michigan.png" class="img-responsive sticky-logo lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==" /><noscript><img class="img-responsive sticky-logo" src="//callipm.com/wp-content/uploads/2021/09/dairy-packaging-integration-west-michigan.png" alt="Integrated Packaging Machinery" /></noscript><img   alt="Integrated Packaging Machinery" style="max-height:px;" data-src="//callipm.com/wp-content/uploads/2021/09/food-packaging-integration-west-michigan.png" class="img-responsive sticky-retina-logo lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==" /><noscript><img class="img-responsive sticky-retina-logo" src="//callipm.com/wp-content/uploads/2021/09/food-packaging-integration-west-michigan.png" alt="Integrated Packaging Machinery" style="max-height:px;" /></noscript><img  width="250" height="125"  alt="Integrated Packaging Machinery" data-src="//callipm.com/wp-content/uploads/2021/09/dairy-packaging-integration-west-michigan.png" class="img-responsive standard-logo lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==" /><noscript><img class="img-responsive standard-logo" width="250" height="125" src="//callipm.com/wp-content/uploads/2021/09/dairy-packaging-integration-west-michigan.png" alt="Integrated Packaging Machinery" /></noscript><img  width="500" height="251"  alt="Integrated Packaging Machinery" style="max-height:251px;" data-src="//callipm.com/wp-content/uploads/2021/09/food-packaging-integration-west-michigan.png" class="img-responsive retina-logo lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==" /><noscript><img class="img-responsive retina-logo" width="500" height="251" src="//callipm.com/wp-content/uploads/2021/09/food-packaging-integration-west-michigan.png" alt="Integrated Packaging Machinery" style="max-height:251px;" /></noscript>	</a>
			</div>
		<ul id="menu-main-menu" class="main-menu mega-menu show-arrow"><li id="nav-menu-item-315" class="menu-item menu-item-type-post_type menu-item-object-page narrow"><a href="https://callipm.com/about/">About</a></li>
<li id="nav-menu-item-758" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children has-sub narrow"><a href="https://callipm.com/who-we-help/">Who We Help</a>
<div class="popup"><div class="inner" style=""><ul class="sub-menu">
	<li id="nav-menu-item-759" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children sub" data-cols="1"><a href="https://callipm.com/who-we-help/dairy-processors/">Dairy Processors</a>
	<ul class="sub-menu">
		<li id="nav-menu-item-1249" class="menu-item menu-item-type-post_type menu-item-object-page"><a href="https://callipm.com/who-we-help/dairy-processors/esl-aseptic/">ESL/Aseptic</a></li>
		<li id="nav-menu-item-988" class="menu-item menu-item-type-post_type menu-item-object-page"><a href="https://callipm.com/who-we-help/dairy-processors/cheese/">Cheese</a></li>
		<li id="nav-menu-item-1000" class="menu-item menu-item-type-post_type menu-item-object-page"><a href="https://callipm.com/who-we-help/dairy-processors/ice-cream/">Ice Cream</a></li>
		<li id="nav-menu-item-1009" class="menu-item menu-item-type-post_type menu-item-object-page"><a href="https://callipm.com/who-we-help/dairy-processors/fluid-milk/">Fluid Milk</a></li>
		<li id="nav-menu-item-1026" class="menu-item menu-item-type-post_type menu-item-object-page"><a href="https://callipm.com/who-we-help/dairy-processors/yogurt/">Yogurt</a></li>
	</ul>
</li>
	<li id="nav-menu-item-794" class="menu-item menu-item-type-post_type menu-item-object-page" data-cols="1"><a href="https://callipm.com/who-we-help/frozen-food-processors/">Frozen Food Processors</a></li>
	<li id="nav-menu-item-793" class="menu-item menu-item-type-post_type menu-item-object-page" data-cols="1"><a href="https://callipm.com/who-we-help/beverage-processors/">Beverage Processors</a></li>
	<li id="nav-menu-item-806" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children sub" data-cols="1"><a href="https://callipm.com/who-we-help/our-partners/">Partners &#038; Allies</a>
	<ul class="sub-menu">
		<li id="nav-menu-item-457" class="menu-item menu-item-type-custom menu-item-object-custom"><a href="http://callipm.com/who-we-help/our-partners#oem-partners">OEM Partners</a></li>
		<li id="nav-menu-item-458" class="menu-item menu-item-type-custom menu-item-object-custom"><a href="http://callipm.com/who-we-help/our-partners#ae-firms">A&#038;E Firms</a></li>
		<li id="nav-menu-item-459" class="menu-item menu-item-type-custom menu-item-object-custom"><a href="http://callipm.com/who-we-help/our-partners#construction-firms">Construction Firms</a></li>
	</ul>
</li>
</ul></div></div>
</li>
<li id="nav-menu-item-825" class="menu-item menu-item-type-post_type menu-item-object-page current-page-ancestor current-menu-ancestor current-menu-parent current-page-parent current_page_parent current_page_ancestor menu-item-has-children active has-sub narrow"><a href="https://callipm.com/how-we-help/" class=" current">How We Help</a>
<div class="popup"><div class="inner" style=""><ul class="sub-menu">
	<li id="nav-menu-item-829" class="menu-item menu-item-type-post_type menu-item-object-page" data-cols="1"><a href="https://callipm.com/how-we-help/ipm-method/">IPM Method</a></li>
	<li id="nav-menu-item-916" class="menu-item menu-item-type-post_type menu-item-object-page" data-cols="1"><a href="https://callipm.com/how-we-help/design-engineering/">Design Engineering</a></li>
	<li id="nav-menu-item-937" class="menu-item menu-item-type-post_type menu-item-object-page" data-cols="1"><a href="https://callipm.com/how-we-help/line-audit-assessment/">Line Audit/Assessment</a></li>
	<li id="nav-menu-item-936" class="menu-item menu-item-type-post_type menu-item-object-page" data-cols="1"><a href="https://callipm.com/how-we-help/project-management/">Project Management</a></li>
	<li id="nav-menu-item-971" class="menu-item menu-item-type-post_type menu-item-object-page current-menu-item page_item page-item-951 current_page_item active" data-cols="1"><a href="https://callipm.com/how-we-help/equips-training/">EQUIPS Training</a></li>
	<li id="nav-menu-item-970" class="menu-item menu-item-type-post_type menu-item-object-page" data-cols="1"><a href="https://callipm.com/how-we-help/application-engineering/">Application Engineering</a></li>
	<li id="nav-menu-item-974" class="menu-item menu-item-type-post_type menu-item-object-page" data-cols="1"><a href="https://callipm.com/how-we-help/controls-engineering/">Controls Engineering</a></li>
	<li id="nav-menu-item-1466" class="menu-item menu-item-type-post_type menu-item-object-page" data-cols="1"><a href="https://callipm.com/how-we-help/spare-parts-service/">Spare Parts &#038; Service</a></li>
</ul></div></div>
</li>
<li id="nav-menu-item-1072" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children has-sub narrow"><a href="https://callipm.com/solutions/">Solutions</a>
<div class="popup"><div class="inner" style=""><ul class="sub-menu">
	<li id="nav-menu-item-1238" class="menu-item menu-item-type-post_type menu-item-object-page" data-cols="1"><a href="https://callipm.com/solutions/input-to-output-integrated-packaging/">Input-to-Output Integrated Packaging</a></li>
	<li id="nav-menu-item-1222" class="menu-item menu-item-type-post_type menu-item-object-page" data-cols="1"><a href="https://callipm.com/solutions/sure-thing-performance/">SURE-thing Performance</a></li>
	<li id="nav-menu-item-1118" class="extra-wide-drop-down menu-item menu-item-type-post_type menu-item-object-page" data-cols="1"><a href="https://callipm.com/solutions/conveyor-systems/">Conveyor Systems</a></li>
	<li id="nav-menu-item-1172" class="menu-item menu-item-type-post_type menu-item-object-page" data-cols="1"><a href="https://callipm.com/solutions/case-packing/">Case Packing</a></li>
	<li id="nav-menu-item-1171" class="menu-item menu-item-type-post_type menu-item-object-page" data-cols="1"><a href="https://callipm.com/solutions/inspection-systems/">Inspection Systems</a></li>
	<li id="nav-menu-item-1170" class="menu-item menu-item-type-post_type menu-item-object-page" data-cols="1"><a href="https://callipm.com/solutions/palletizing/">Palletizing</a></li>
	<li id="nav-menu-item-1169" class="menu-item menu-item-type-post_type menu-item-object-page" data-cols="1"><a href="https://callipm.com/solutions/pallet-conveyors/">Pallet Conveyors</a></li>
	<li id="nav-menu-item-1168" class="menu-item menu-item-type-post_type menu-item-object-page" data-cols="1"><a href="https://callipm.com/solutions/integration-systems/">Integration Systems</a></li>
</ul></div></div>
</li>
<li id="nav-menu-item-469" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children has-sub narrow"><a class="nolink" href="#">Resources</a>
<div class="popup"><div class="inner" style=""><ul class="sub-menu">
	<li id="nav-menu-item-858" class="menu-item menu-item-type-post_type menu-item-object-page" data-cols="1"><a href="https://callipm.com/blog/">Blog</a></li>
	<li id="nav-menu-item-1525" class="menu-item menu-item-type-custom menu-item-object-custom" data-cols="1"><a href="https://callipm.com/news/">News</a></li>
	<li id="nav-menu-item-1719" class="menu-item menu-item-type-post_type menu-item-object-page" data-cols="1"><a href="https://callipm.com/careers/">Careers</a></li>
</ul></div></div>
</li>
<li id="nav-menu-item-313" class="menu-item menu-item-type-post_type menu-item-object-page narrow"><a href="https://callipm.com/contact/">Contact</a></li>
</ul></div><div class="header-col header-right"><div class="custom-html mobile-menu-phone"><a href="tel:+16165317758" class="mobile-phone"><i class="fas fa-mobile-alt"></i></a></div><div class="custom-html d-none d-lg-block"><a class="porto-sicon-box-link" href=""><div class="porto-sicon-box text-left mb-0  wpb_custom_1efe903570d178ff0a9b7bfa5febd3a4 style_1 default-icon"><div class="porto-sicon-default"><div class="porto-just-icon-wrapper porto-icon none" style="color:#ffffff;font-size:40px;"><i class="fas fa-mobile-alt"></i></div></div><div class="porto-sicon-header"><h5 class="porto-sicon-title" style="font-weight:400;font-size:12.6px;line-height:1.4;color:#ffffff;">CONNECT WITH IPM</h5><p style="font-weight:700;font-size:1.3125rem;line-height:1.2;letter-spacing:-.05em;color:#ffffff;">(616) 531-7758</p></div> <!-- header --></div><!-- porto-sicon-box --></a></div><a class="mobile-toggle" href="#" aria-label="Mobile Menu"><i class="fas fa-bars"></i></a></div></div>
<div id="nav-panel">
	<div class="container">
		<div class="mobile-nav-wrap">
		<div class="menu-wrap"><ul id="menu-main-menu-1" class="mobile-menu accordion-menu"><li id="accordion-menu-item-315" class="menu-item menu-item-type-post_type menu-item-object-page"><a href="https://callipm.com/about/">About</a></li>
<li id="accordion-menu-item-758" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children has-sub"><a href="https://callipm.com/who-we-help/">Who We Help</a>
<span class="arrow"></span><ul class="sub-menu">
	<li id="accordion-menu-item-759" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children has-sub"><a href="https://callipm.com/who-we-help/dairy-processors/">Dairy Processors</a>
	<span class="arrow"></span><ul class="sub-menu">
		<li id="accordion-menu-item-1249" class="menu-item menu-item-type-post_type menu-item-object-page"><a href="https://callipm.com/who-we-help/dairy-processors/esl-aseptic/">ESL/Aseptic</a></li>
		<li id="accordion-menu-item-988" class="menu-item menu-item-type-post_type menu-item-object-page"><a href="https://callipm.com/who-we-help/dairy-processors/cheese/">Cheese</a></li>
		<li id="accordion-menu-item-1000" class="menu-item menu-item-type-post_type menu-item-object-page"><a href="https://callipm.com/who-we-help/dairy-processors/ice-cream/">Ice Cream</a></li>
		<li id="accordion-menu-item-1009" class="menu-item menu-item-type-post_type menu-item-object-page"><a href="https://callipm.com/who-we-help/dairy-processors/fluid-milk/">Fluid Milk</a></li>
		<li id="accordion-menu-item-1026" class="menu-item menu-item-type-post_type menu-item-object-page"><a href="https://callipm.com/who-we-help/dairy-processors/yogurt/">Yogurt</a></li>
	</ul>
</li>
	<li id="accordion-menu-item-794" class="menu-item menu-item-type-post_type menu-item-object-page"><a href="https://callipm.com/who-we-help/frozen-food-processors/">Frozen Food Processors</a></li>
	<li id="accordion-menu-item-793" class="menu-item menu-item-type-post_type menu-item-object-page"><a href="https://callipm.com/who-we-help/beverage-processors/">Beverage Processors</a></li>
	<li id="accordion-menu-item-806" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children has-sub"><a href="https://callipm.com/who-we-help/our-partners/">Partners &#038; Allies</a>
	<span class="arrow"></span><ul class="sub-menu">
		<li id="accordion-menu-item-457" class="menu-item menu-item-type-custom menu-item-object-custom"><a href="http://callipm.com/who-we-help/our-partners#oem-partners">OEM Partners</a></li>
		<li id="accordion-menu-item-458" class="menu-item menu-item-type-custom menu-item-object-custom"><a href="http://callipm.com/who-we-help/our-partners#ae-firms">A&#038;E Firms</a></li>
		<li id="accordion-menu-item-459" class="menu-item menu-item-type-custom menu-item-object-custom"><a href="http://callipm.com/who-we-help/our-partners#construction-firms">Construction Firms</a></li>
	</ul>
</li>
</ul>
</li>
<li id="accordion-menu-item-825" class="menu-item menu-item-type-post_type menu-item-object-page current-page-ancestor current-menu-ancestor current-menu-parent current-page-parent current_page_parent current_page_ancestor menu-item-has-children active has-sub"><a href="https://callipm.com/how-we-help/" class=" current ">How We Help</a>
<span class="arrow"></span><ul class="sub-menu">
	<li id="accordion-menu-item-829" class="menu-item menu-item-type-post_type menu-item-object-page"><a href="https://callipm.com/how-we-help/ipm-method/">IPM Method</a></li>
	<li id="accordion-menu-item-916" class="menu-item menu-item-type-post_type menu-item-object-page"><a href="https://callipm.com/how-we-help/design-engineering/">Design Engineering</a></li>
	<li id="accordion-menu-item-937" class="menu-item menu-item-type-post_type menu-item-object-page"><a href="https://callipm.com/how-we-help/line-audit-assessment/">Line Audit/Assessment</a></li>
	<li id="accordion-menu-item-936" class="menu-item menu-item-type-post_type menu-item-object-page"><a href="https://callipm.com/how-we-help/project-management/">Project Management</a></li>
	<li id="accordion-menu-item-971" class="menu-item menu-item-type-post_type menu-item-object-page current-menu-item page_item page-item-951 current_page_item active"><a href="https://callipm.com/how-we-help/equips-training/">EQUIPS Training</a></li>
	<li id="accordion-menu-item-970" class="menu-item menu-item-type-post_type menu-item-object-page"><a href="https://callipm.com/how-we-help/application-engineering/">Application Engineering</a></li>
	<li id="accordion-menu-item-974" class="menu-item menu-item-type-post_type menu-item-object-page"><a href="https://callipm.com/how-we-help/controls-engineering/">Controls Engineering</a></li>
	<li id="accordion-menu-item-1466" class="menu-item menu-item-type-post_type menu-item-object-page"><a href="https://callipm.com/how-we-help/spare-parts-service/">Spare Parts &#038; Service</a></li>
</ul>
</li>
<li id="accordion-menu-item-1072" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children has-sub"><a href="https://callipm.com/solutions/">Solutions</a>
<span class="arrow"></span><ul class="sub-menu">
	<li id="accordion-menu-item-1238" class="menu-item menu-item-type-post_type menu-item-object-page"><a href="https://callipm.com/solutions/input-to-output-integrated-packaging/">Input-to-Output Integrated Packaging</a></li>
	<li id="accordion-menu-item-1222" class="menu-item menu-item-type-post_type menu-item-object-page"><a href="https://callipm.com/solutions/sure-thing-performance/">SURE-thing Performance</a></li>
	<li id="accordion-menu-item-1118" class="extra-wide-drop-down menu-item menu-item-type-post_type menu-item-object-page"><a href="https://callipm.com/solutions/conveyor-systems/">Conveyor Systems</a></li>
	<li id="accordion-menu-item-1172" class="menu-item menu-item-type-post_type menu-item-object-page"><a href="https://callipm.com/solutions/case-packing/">Case Packing</a></li>
	<li id="accordion-menu-item-1171" class="menu-item menu-item-type-post_type menu-item-object-page"><a href="https://callipm.com/solutions/inspection-systems/">Inspection Systems</a></li>
	<li id="accordion-menu-item-1170" class="menu-item menu-item-type-post_type menu-item-object-page"><a href="https://callipm.com/solutions/palletizing/">Palletizing</a></li>
	<li id="accordion-menu-item-1169" class="menu-item menu-item-type-post_type menu-item-object-page"><a href="https://callipm.com/solutions/pallet-conveyors/">Pallet Conveyors</a></li>
	<li id="accordion-menu-item-1168" class="menu-item menu-item-type-post_type menu-item-object-page"><a href="https://callipm.com/solutions/integration-systems/">Integration Systems</a></li>
</ul>
</li>
<li id="accordion-menu-item-469" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children has-sub"><a class="nolink" href="#">Resources</a>
<span class="arrow"></span><ul class="sub-menu">
	<li id="accordion-menu-item-858" class="menu-item menu-item-type-post_type menu-item-object-page"><a href="https://callipm.com/blog/">Blog</a></li>
	<li id="accordion-menu-item-1525" class="menu-item menu-item-type-custom menu-item-object-custom"><a href="https://callipm.com/news/">News</a></li>
	<li id="accordion-menu-item-1719" class="menu-item menu-item-type-post_type menu-item-object-page"><a href="https://callipm.com/careers/">Careers</a></li>
</ul>
</li>
<li id="accordion-menu-item-313" class="menu-item menu-item-type-post_type menu-item-object-page"><a href="https://callipm.com/contact/">Contact</a></li>
</ul></div>		</div>
	</div>
</div>
</div>	</header>

									</div>
				<!-- end header wrapper -->
			
			
					<section class="page-top page-header-7" data-plugin-parallax data-plugin-options="{&quot;speed&quot;: 2.5}">
		<div class="container">
	<div class="row">
		<div class="col-lg-12">
							<div class="breadcrumbs-wrap text-center">
					<span class="yoast-breadcrumbs"><span><a href="https://callipm.com/">Home</a></span> » <span><a href="https://callipm.com/how-we-help/">How We Help</a></span> » <span class="breadcrumb_last" aria-current="page">EQUIPS Training</span></span>				</div>
						<div class="text-center">
				<h1 class="page-title">EQUIPS Training</h1>
							</div>
					</div>
	</div>
</div>
	</section>
	
		<div id="main" class="column1 wide clearfix"><!-- main -->

			<div class="container-fluid">
			<div class="row main-content-wrap">

			<!-- main content -->
			<div class="main-content col-lg-12">

			
	<div id="content" role="main">
				
			<article class="post-951 page type-page status-publish has-post-thumbnail hentry">
															<div class="page-image single">
							<div class="page-slideshow porto-carousel owl-carousel">
																		<div>
											<div class="img-thumbnail">
												<img class="owl-lazy img-responsive" width="1000" height="800" data-src="https://callipm.com/wp-content/uploads/2021/12/equips-training-food-packaging-integrator.jpg" alt="EQUIPS Training Food Packaging Integrator" />
																									<span class="zoom" data-src="https://callipm.com/wp-content/uploads/2021/12/equips-training-food-packaging-integrator.jpg" data-title=""><i class="fas fa-search"></i></span>
																							</div>
										</div>
																	</div>
						</div>
										
				<h2 class="entry-title" style="display: none;">EQUIPS Training</h2><span class="vcard" style="display: none;"><span class="fn"><a href="https://callipm.com/blog/author/wphungerford/" title="Posts by wphungerford" rel="author">wphungerford</a></span></span><span class="updated" style="display:none">2022-05-23T18:03:33-04:00</span>
				<div class="page-content">
					<section class="wpb-content-wrapper"><div class="vc_row wpb_row top-row mt-0 vc_custom_1635960374430 porto-inner-container"><div class="porto-wrap-container container"><div class="row"><div class="vc_column_container col-md-12"><div class="wpb_wrapper vc_column-inner"><p style="font-size: 36px;color: #7d7d7d;line-height: 36px;font-family:Lobster;font-weight:400;font-style:normal" data-plugin-animated-letters data-plugin-options="{&quot;startDelay&quot;:0,&quot;minWindowWidth&quot;:0,&quot;animationName&quot;:&quot;fadeIn&quot;}" class="vc_custom_heading mb-3 uptime-font align-left" >Uptime is the only time that matters!</p><h2  class="vc_custom_heading mb-0 align-left" >EQUIPS Training is a Priority.</h2><p style="font-size: 1.2em" class="vc_custom_heading pt-2 mb-4 align-left" >IPM EQUIPS Training is an education program for operations and maintenance personnel.</p>
	<div class="wpb_text_column wpb_content_element " >
		<div class="wpb_wrapper">
			<p>Industry wide, the term “training” is generally used to describe the operation of equipment to plant personnel; however, it is open to many interpretations. To clarify these various connotations, IPM developed the EQUIPS Training Program to better define the term and form the comprehensive approach we take to accomplish the meaningful transfer of information from OEMs to plant personnel. Learn more about <a href="/how-we-help/">how we help</a> the food &amp; beverage industries.</p>

		</div>
	</div>
<div class="vc_btn3-container  dark-btn mb-0 vc_btn3-inline" >
	<a class="vc_btn3 vc_btn3-shape-square wpb_custom_6687b26f39488ddbb85ddb3c1ce8e111 btn btn-xl btn-primary" style="background-color:#000000; color:#ffffff;" href="http://callipm.com/contact/" title="Contact Us">CONTACT IPM</a>	</div>
</div></div></div></div></div><div class="vc_row wpb_row top-row our-offices section-angled row-justify-content-center mb-0 gray-bkgd-pics vc_custom_1647448738259 vc_row-has-fill porto-inner-container"><div class="porto-wrap-container container"><div class="row"><div class="vc_column_container col-md-12"><div class="wpb_wrapper vc_column-inner"><div class="vc_row wpb_row vc_inner row mb-5 vc_row-o-content-middle vc_row-flex" data-appear-animation="fadeInRight" data-appear-animation-delay="200"><div class="vc_column_container col-md-12"><div class="wpb_wrapper vc_column-inner"><h3 style="font-size: 25px" class="vc_custom_heading mb-2 vc_custom_1638554527013 align-left" >EQUIPS = Education Quantified Utilizing Identified Standards</h3>
	<div class="wpb_text_column wpb_content_element  mb-4" >
		<div class="wpb_wrapper">
			<p>In providing new packaging equipment lines, the specification, engineering, and installation are a priority. Of equal importance in achieving targeted uptime goals and efficiencies is the training and competency of the staff responsible for the day-to-day and shift-to-shift production. The top-level objective of EQUIPS is to have the <a class="hide-link" href="https://www.investopedia.com/terms/s/startup.asp#:~:text=The%20term%20startup%20refers%20to,they%20believe%20there%20is%20demand." target="_blank" rel="noopener">start-up, operation</a> and maintenance of equipment achieve performance levels at efficiencies above any other method of instruction. EQUIPS aims to provide first-class packaging systems operator and packaging system maintenance training.</p>

		</div>
	</div>
</div></div><div class="vc_column_container col-md-2-5"><div class="wpb_wrapper vc_column-inner">
	<div class="wpb_single_image wpb_content_element vc_align_left   mb-5 mb-lg-0">
		<div class="wpb_wrapper">
			
			<a class="porto-vc-zoom porto-vc-zoom-hover-icon" data-gallery="false" data-title="" href="https://callipm.com/wp-content/uploads/2021/12/equips-training-food-packaging-integrator.jpg" target="_blank"><div class="vc_single_image-wrapper   vc_box_border_grey"><img fetchpriority="high" decoding="async" width="1000" height="800"   alt="EQUIPS Training Food Packaging Integrator" title="equips-training-food-packaging-integrator" data-srcset="https://callipm.com/wp-content/uploads/2021/12/equips-training-food-packaging-integrator.jpg 1000w, https://callipm.com/wp-content/uploads/2021/12/equips-training-food-packaging-integrator-768x614.jpg 768w, https://callipm.com/wp-content/uploads/2021/12/equips-training-food-packaging-integrator-640x512.jpg 640w, https://callipm.com/wp-content/uploads/2021/12/equips-training-food-packaging-integrator-400x320.jpg 400w, https://callipm.com/wp-content/uploads/2021/12/equips-training-food-packaging-integrator-367x294.jpg 367w"  data-src="https://callipm.com/wp-content/uploads/2021/12/equips-training-food-packaging-integrator.jpg" data-sizes="(max-width: 1000px) 100vw, 1000px" class="vc_single_image-img attachment-full lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==" /><noscript><img fetchpriority="high" decoding="async" width="1000" height="800" src="https://callipm.com/wp-content/uploads/2021/12/equips-training-food-packaging-integrator.jpg" class="vc_single_image-img attachment-full" alt="EQUIPS Training Food Packaging Integrator" title="equips-training-food-packaging-integrator" srcset="https://callipm.com/wp-content/uploads/2021/12/equips-training-food-packaging-integrator.jpg 1000w, https://callipm.com/wp-content/uploads/2021/12/equips-training-food-packaging-integrator-768x614.jpg 768w, https://callipm.com/wp-content/uploads/2021/12/equips-training-food-packaging-integrator-640x512.jpg 640w, https://callipm.com/wp-content/uploads/2021/12/equips-training-food-packaging-integrator-400x320.jpg 400w, https://callipm.com/wp-content/uploads/2021/12/equips-training-food-packaging-integrator-367x294.jpg 367w" sizes="(max-width: 1000px) 100vw, 1000px" /></noscript></div></a>
		</div>
	</div>
</div></div><div class="vc_column_container col-md-3-5"><div class="wpb_wrapper vc_column-inner"><h4 style="font-size: 20px" class="vc_custom_heading mb-2 vc_custom_1638555566155 align-left" >EQUIPS provides:</h4><style>#porto-info-list4248067386606c2f9142d3 i { color: #b91317; }</style><ul id="porto-info-list4248067386606c2f9142d3" class="porto-info-list list list-borders mb-3"><li class="porto-info-list-item"><i class="porto-info-icon fas fa-check"></i><div class="porto-info-list-item-desc">On-site Facilitator</div></li><li class="porto-info-list-item"><i class="porto-info-icon fas fa-check"></i><div class="porto-info-list-item-desc">Instructors Dedicated Solely to Training</div></li><li class="porto-info-list-item"><i class="porto-info-icon fas fa-check"></i><div class="porto-info-list-item-desc">Hand-On and Classroom Settings</div></li><li class="porto-info-list-item"><i class="porto-info-icon fas fa-check"></i><div class="porto-info-list-item-desc">Written and On-the-Line Assessments</div></li><li class="porto-info-list-item"><i class="porto-info-icon fas fa-check"></i><div class="porto-info-list-item-desc">Formal Documentation Library</div></li></ul><p style="font-weight:700" class="vc_custom_heading mb-0 align-left heading-primary" ><a href="/solutions/" title="Solutions">INDUSTRY LEADING FOOD PACKAGING EQUIPMENT+</a></p></div></div></div></div></div></div></div></div>
</section>				</div>
			</article>
					
	</div>

		

</div><!-- end main content -->



	</div>
	</div>

					
				
				</div><!-- end main -->

				
				<div class="footer-wrapper">

																																				<div class="footer-top">
									<div class="container">
										<aside id="block-2" class="widget widget_block"><div class="porto-block" data-id="211"><div class="vc_row wpb_row top-row py-3 text-center porto-inner-container"><div class="porto-wrap-container container"><div class="row align-items-center"><div class="vc_column_container col-md-12"><div class="wpb_wrapper vc_column-inner"><h3 style="text-align: center" class="vc_custom_heading d-inline-block px-4 py-2 mb-0 heading-light" >Tell Us More About Your Project!</h3><div class="vc_btn3-container  d-inline-block mb-0 mx-2 py-2 vc_btn3-inline" >
	<a class="vc_btn3 vc_btn3-shape-default wpb_custom_6687b26f39488ddbb85ddb3c1ce8e111 btn btn-borders btn-lg btn-light" href="https://callipm.com/contact/" title="Contact IPM">CONTACT IPM</a>	</div>
</div></div></div></div></div></div></aside>									</div>
								</div>
							
							<div id="footer" class="footer footer-1"
>
			<div class="footer-main">
			<div class="container">
				
									<div class="row">
														<div class="col-lg-3">
									<aside id="custom_html-5" class="widget_text widget widget_custom_html"><h3 class="widget-title">Get In Touch</h3><div class="textwidget custom-html-widget"><p>
<a href="https://goo.gl/maps/sZqe1piBD6RmmwbZ9" target="_blank" rel="noopener" class="footer-address">801 Fox Row Ct<br>Rockford, MI 49341</a>
</p>

<a href="tel:+16165317758" class="footer-phone">(616) 531-7758</a></div></aside><aside id="follow-us-widget-4" class="widget follow-us"><h3 class="widget-title">Follow Us</h3>		<div class="share-links default-skin">
										<a href="https://www.facebook.com/callipm/"  rel="noopener noreferrer" target="_blank" title="Facebook" class="share-facebook">Facebook</a>
								<a href="https://www.youtube.com/channel/UCym9wTqYYXGDujpgcl880vQ/videos"  rel="noopener noreferrer" target="_blank" title="Youtube" class="share-youtube">Youtube</a>
								<a href="https://www.instagram.com/integrated_packaging_machinery/"  rel="noopener noreferrer" target="_blank" title="Instagram" class="share-instagram">Instagram</a>
								<a href="https://www.linkedin.com/company/integrated-packaging-machinery/"  rel="noopener noreferrer" target="_blank" title="Linkedin" class="share-linkedin">Linkedin</a>
									</div>

		</aside>								</div>
																<div class="col-lg-3">
									<aside id="custom_html-4" class="widget_text widget widget_custom_html"><h3 class="widget-title">Services</h3><div class="textwidget custom-html-widget"><div class="link-hover-style-1 opacity-7">
		<ul class="links">
			<li><a href="/how-we-help/ipm-method/">IPM Method</a></li>
			<li><a href="/how-we-help/design-engineering/">Design Engineering</a></li>
			<li><a href="/how-we-help/line-audit-assessment/">Line Audit Assessment</a></li>
			<li><a href="/how-we-help/project-management/">Project Management</a></li>
			<li><a href="/how-we-help/equips-training/">EQUIPS Training</a></li>
			<li><a href="/how-we-help/application-engineering/">Application Engineering</a></li>
			<li><a href="/how-we-help/controls-engineering/">Controls Engineering</a></li>
		</ul>
</div></div></aside>								</div>
																<div class="col-lg-3">
									<aside id="custom_html-2" class="widget_text widget widget_custom_html"><h3 class="widget-title">Industries</h3><div class="textwidget custom-html-widget"><div class="link-hover-style-1 opacity-7">
		<ul class="links">
			<li><a href="/who-we-help/dairy-processors/">Dairy Processors</a></li>
			<li><a href="/who-we-help/frozen-food-processors/">Frozen Food Processors</a></li>
			<li><a href="/who-we-help/beverage-processors/">Beverage Processors</a></li>
			<li><a href="/who-we-help/our-partners/#oem-partners">OEM Partners</a></li>
			<li><a href="/who-we-help/our-partners/#ae-firms">A &amp; E Firms</a></li>
			<li><a href="/who-we-help/our-partners/#construction-firms">Construction Firms</a></li>
		</ul>
</div></div></aside>								</div>
																<div class="col-lg-3">
									<aside id="custom_html-3" class="widget_text widget widget_custom_html"><h3 class="widget-title">Quick Links</h3><div class="textwidget custom-html-widget"><div class="link-hover-style-1 opacity-7">
		<ul class="links">
			<li><a href="/solutions/sure-thing-performance/">SURE-thing Performance</a></li>
			<li><a href="/solutions/conveyor-systems/">Conveyor Systems</a></li>
			<li><a href="/solutions/palletizing/">Palletizing</a></li>
			<li><a href="/solutions/case-packing/">Case Packing</a></li>
			<li><a href="/solutions/inspection-systems/">Inspection Systems</a></li>
			<li><a href="/blog/">Blog</a></li>
			<li><a href="/careers/">Careers</a></li>
		</ul>
</div></div></aside>								</div>
													</div>
				
							</div>
		</div>
	
	<div class="footer-bottom">
	<div class="container">
		
					<div class="footer-center">
								<span class="footer-copyright"><div class="col-lg-12"><img  alt="Food Dairy Packaging Uptime" width="278" height="100"  data-src="https://callipm.com/wp-content/uploads/2023/06/food-dairy-packaging-uptime.png" class="uptime-logo mb-4 lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw=="><noscript><img src="https://callipm.com/wp-content/uploads/2023/06/food-dairy-packaging-uptime.png" alt="Food Dairy Packaging Uptime" width="278" height="100" class="uptime-logo mb-4"></noscript></div>

Copyright &copy; 2024 | Integrated Packaging Machinery | All Rights Reserved | <a href="https://callipm.com/sitemap_index.xml" target="_blank" rel="noopener">XML Sitemap</a>

<p class="hm-links"><a href="https://www.hungerford.tech/web-development/" target="_blank" rel="noopener">Website Design &amp; Development</a> by <a class="hm-hover" href="https://www.hungerford.tech/" target="_blank" rel="noopener">Hungerford</a></p></span>			</div>
		
			</div>
</div>
</div>
												
					
				</div>
							
					
	</div><!-- end wrapper -->
	<div class="porto-html-block porto-block-html-bottom"><div class="porto-block" data-id="231"><br />
</div></div>

		<script>
			window.RS_MODULES = window.RS_MODULES || {};
			window.RS_MODULES.modules = window.RS_MODULES.modules || {};
			window.RS_MODULES.waiting = window.RS_MODULES.waiting || [];
			window.RS_MODULES.defered = true;
			window.RS_MODULES.moduleWaiting = window.RS_MODULES.moduleWaiting || {};
			window.RS_MODULES.type = 'compiled';
		</script>
		<!--googleoff: all--><div id="cookie-law-info-bar" data-nosnippet="true"><span><div class="cli-bar-container cli-style-v2"><div class="cli-bar-message">We use cookies on our website to give you the most relevant experience by remembering your preferences and repeat visits. By clicking “Accept All”, you consent to the use of ALL the cookies. However, you may visit "Cookie Settings" to provide a controlled consent.</div><div class="cli-bar-btn_container"><a role='button' class="medium cli-plugin-button cli-plugin-main-button cli_settings_button" style="margin:0px 5px 0px 0px">Cookie Settings</a><a id="wt-cli-accept-all-btn" role='button' data-cli_action="accept_all" class="wt-cli-element medium cli-plugin-button wt-cli-accept-all-btn cookie_action_close_header cli_action_button">Accept All</a></div></div></span></div><div id="cookie-law-info-again" data-nosnippet="true"><span id="cookie_hdr_showagain">Manage consent</span></div><div class="cli-modal" data-nosnippet="true" id="cliSettingsPopup" tabindex="-1" role="dialog" aria-labelledby="cliSettingsPopup" aria-hidden="true">
  <div class="cli-modal-dialog" role="document">
	<div class="cli-modal-content cli-bar-popup">
		  <button type="button" class="cli-modal-close" id="cliModalClose">
			<svg class="" viewBox="0 0 24 24"><path d="M19 6.41l-1.41-1.41-5.59 5.59-5.59-5.59-1.41 1.41 5.59 5.59-5.59 5.59 1.41 1.41 5.59-5.59 5.59 5.59 1.41-1.41-5.59-5.59z"></path><path d="M0 0h24v24h-24z" fill="none"></path></svg>
			<span class="wt-cli-sr-only">Close</span>
		  </button>
		  <div class="cli-modal-body">
			<div class="cli-container-fluid cli-tab-container">
	<div class="cli-row">
		<div class="cli-col-12 cli-align-items-stretch cli-px-0">
			<div class="cli-privacy-overview">
				<h4>Privacy Overview</h4>				<div class="cli-privacy-content">
					<div class="cli-privacy-content-text">This website uses cookies to improve your experience while you navigate through the website. Out of these, the cookies that are categorized as necessary are stored on your browser as they are essential for the working of basic functionalities of the website. We also use third-party cookies that help us analyze and understand how you use this website. These cookies will be stored in your browser only with your consent. You also have the option to opt-out of these cookies. But opting out of some of these cookies may affect your browsing experience.</div>
				</div>
				<a class="cli-privacy-readmore" aria-label="Show more" role="button" data-readmore-text="Show more" data-readless-text="Show less"></a>			</div>
		</div>
		<div class="cli-col-12 cli-align-items-stretch cli-px-0 cli-tab-section-container">
												<div class="cli-tab-section">
						<div class="cli-tab-header">
							<a role="button" tabindex="0" class="cli-nav-link cli-settings-mobile" data-target="necessary" data-toggle="cli-toggle-tab">
								Necessary							</a>
															<div class="wt-cli-necessary-checkbox">
									<input type="checkbox" class="cli-user-preference-checkbox"  id="wt-cli-checkbox-necessary" data-id="checkbox-necessary" checked="checked"  />
									<label class="form-check-label" for="wt-cli-checkbox-necessary">Necessary</label>
								</div>
								<span class="cli-necessary-caption">Always Enabled</span>
													</div>
						<div class="cli-tab-content">
							<div class="cli-tab-pane cli-fade" data-id="necessary">
								<div class="wt-cli-cookie-description">
									Necessary cookies are absolutely essential for the website to function properly. These cookies ensure basic functionalities and security features of the website, anonymously.
<table class="cookielawinfo-row-cat-table cookielawinfo-winter"><thead><tr><th class="cookielawinfo-column-1">Cookie</th><th class="cookielawinfo-column-3">Duration</th><th class="cookielawinfo-column-4">Description</th></tr></thead><tbody><tr class="cookielawinfo-row"><td class="cookielawinfo-column-1">cookielawinfo-checkbox-analytics</td><td class="cookielawinfo-column-3">11 months</td><td class="cookielawinfo-column-4">This cookie is set by GDPR Cookie Consent plugin. The cookie is used to store the user consent for the cookies in the category "Analytics".</td></tr><tr class="cookielawinfo-row"><td class="cookielawinfo-column-1">cookielawinfo-checkbox-functional</td><td class="cookielawinfo-column-3">11 months</td><td class="cookielawinfo-column-4">The cookie is set by GDPR cookie consent to record the user consent for the cookies in the category "Functional".</td></tr><tr class="cookielawinfo-row"><td class="cookielawinfo-column-1">cookielawinfo-checkbox-necessary</td><td class="cookielawinfo-column-3">11 months</td><td class="cookielawinfo-column-4">This cookie is set by GDPR Cookie Consent plugin. The cookies is used to store the user consent for the cookies in the category "Necessary".</td></tr><tr class="cookielawinfo-row"><td class="cookielawinfo-column-1">cookielawinfo-checkbox-others</td><td class="cookielawinfo-column-3">11 months</td><td class="cookielawinfo-column-4">This cookie is set by GDPR Cookie Consent plugin. The cookie is used to store the user consent for the cookies in the category "Other.</td></tr><tr class="cookielawinfo-row"><td class="cookielawinfo-column-1">cookielawinfo-checkbox-performance</td><td class="cookielawinfo-column-3">11 months</td><td class="cookielawinfo-column-4">This cookie is set by GDPR Cookie Consent plugin. The cookie is used to store the user consent for the cookies in the category "Performance".</td></tr><tr class="cookielawinfo-row"><td class="cookielawinfo-column-1">viewed_cookie_policy</td><td class="cookielawinfo-column-3">11 months</td><td class="cookielawinfo-column-4">The cookie is set by the GDPR Cookie Consent plugin and is used to store whether or not user has consented to the use of cookies. It does not store any personal data.</td></tr></tbody></table>								</div>
							</div>
						</div>
					</div>
																	<div class="cli-tab-section">
						<div class="cli-tab-header">
							<a role="button" tabindex="0" class="cli-nav-link cli-settings-mobile" data-target="functional" data-toggle="cli-toggle-tab">
								Functional							</a>
															<div class="cli-switch">
									<input type="checkbox" id="wt-cli-checkbox-functional" class="cli-user-preference-checkbox"  data-id="checkbox-functional" />
									<label for="wt-cli-checkbox-functional" class="cli-slider" data-cli-enable="Enabled" data-cli-disable="Disabled"><span class="wt-cli-sr-only">Functional</span></label>
								</div>
													</div>
						<div class="cli-tab-content">
							<div class="cli-tab-pane cli-fade" data-id="functional">
								<div class="wt-cli-cookie-description">
									Functional cookies help to perform certain functionalities like sharing the content of the website on social media platforms, collect feedbacks, and other third-party features.
								</div>
							</div>
						</div>
					</div>
																	<div class="cli-tab-section">
						<div class="cli-tab-header">
							<a role="button" tabindex="0" class="cli-nav-link cli-settings-mobile" data-target="performance" data-toggle="cli-toggle-tab">
								Performance							</a>
															<div class="cli-switch">
									<input type="checkbox" id="wt-cli-checkbox-performance" class="cli-user-preference-checkbox"  data-id="checkbox-performance" />
									<label for="wt-cli-checkbox-performance" class="cli-slider" data-cli-enable="Enabled" data-cli-disable="Disabled"><span class="wt-cli-sr-only">Performance</span></label>
								</div>
													</div>
						<div class="cli-tab-content">
							<div class="cli-tab-pane cli-fade" data-id="performance">
								<div class="wt-cli-cookie-description">
									Performance cookies are used to understand and analyze the key performance indexes of the website which helps in delivering a better user experience for the visitors.
								</div>
							</div>
						</div>
					</div>
																	<div class="cli-tab-section">
						<div class="cli-tab-header">
							<a role="button" tabindex="0" class="cli-nav-link cli-settings-mobile" data-target="analytics" data-toggle="cli-toggle-tab">
								Analytics							</a>
															<div class="cli-switch">
									<input type="checkbox" id="wt-cli-checkbox-analytics" class="cli-user-preference-checkbox"  data-id="checkbox-analytics" />
									<label for="wt-cli-checkbox-analytics" class="cli-slider" data-cli-enable="Enabled" data-cli-disable="Disabled"><span class="wt-cli-sr-only">Analytics</span></label>
								</div>
													</div>
						<div class="cli-tab-content">
							<div class="cli-tab-pane cli-fade" data-id="analytics">
								<div class="wt-cli-cookie-description">
									Analytical cookies are used to understand how visitors interact with the website. These cookies help provide information on metrics the number of visitors, bounce rate, traffic source, etc.
								</div>
							</div>
						</div>
					</div>
																	<div class="cli-tab-section">
						<div class="cli-tab-header">
							<a role="button" tabindex="0" class="cli-nav-link cli-settings-mobile" data-target="advertisement" data-toggle="cli-toggle-tab">
								Advertisement							</a>
															<div class="cli-switch">
									<input type="checkbox" id="wt-cli-checkbox-advertisement" class="cli-user-preference-checkbox"  data-id="checkbox-advertisement" />
									<label for="wt-cli-checkbox-advertisement" class="cli-slider" data-cli-enable="Enabled" data-cli-disable="Disabled"><span class="wt-cli-sr-only">Advertisement</span></label>
								</div>
													</div>
						<div class="cli-tab-content">
							<div class="cli-tab-pane cli-fade" data-id="advertisement">
								<div class="wt-cli-cookie-description">
									Advertisement cookies are used to provide visitors with relevant ads and marketing campaigns. These cookies track visitors across websites and collect information to provide customized ads.
								</div>
							</div>
						</div>
					</div>
																	<div class="cli-tab-section">
						<div class="cli-tab-header">
							<a role="button" tabindex="0" class="cli-nav-link cli-settings-mobile" data-target="others" data-toggle="cli-toggle-tab">
								Others							</a>
															<div class="cli-switch">
									<input type="checkbox" id="wt-cli-checkbox-others" class="cli-user-preference-checkbox"  data-id="checkbox-others" />
									<label for="wt-cli-checkbox-others" class="cli-slider" data-cli-enable="Enabled" data-cli-disable="Disabled"><span class="wt-cli-sr-only">Others</span></label>
								</div>
													</div>
						<div class="cli-tab-content">
							<div class="cli-tab-pane cli-fade" data-id="others">
								<div class="wt-cli-cookie-description">
									Other uncategorized cookies are those that are being analyzed and have not been classified into a category as yet.
								</div>
							</div>
						</div>
					</div>
										</div>
	</div>
</div>
		  </div>
		  <div class="cli-modal-footer">
			<div class="wt-cli-element cli-container-fluid cli-tab-container">
				<div class="cli-row">
					<div class="cli-col-12 cli-align-items-stretch cli-px-0">
						<div class="cli-tab-footer wt-cli-privacy-overview-actions">
						
															<a id="wt-cli-privacy-save-btn" role="button" tabindex="0" data-cli-action="accept" class="wt-cli-privacy-btn cli_setting_save_button wt-cli-privacy-accept-btn cli-btn">SAVE &amp; ACCEPT</a>
													</div>
						
					</div>
				</div>
			</div>
		</div>
	</div>
  </div>
</div>
<div class="cli-modal-backdrop cli-fade cli-settings-overlay"></div>
<div class="cli-modal-backdrop cli-fade cli-popupbar-overlay"></div>
<!--googleon: all--><script type="text/html" id="wpb-modifications"></script><link rel='stylesheet' id='vc_google_fonts_lobsterregular-css' href='//fonts.googleapis.com/css?family=Lobster%3Aregular&#038;ver=6.4.3' media='all' />
<link rel='stylesheet' id='cookie-law-info-table-css' href='https://callipm.com/wp-content/plugins/cookie-law-info/legacy/public/css/cookie-law-info-table.css?ver=3.2.1' media='all' />
<link rel='stylesheet' id='rs-plugin-settings-css' href='https://callipm.com/wp-content/plugins/revslider/public/assets/css/rs6.css?ver=6.5.24' media='all' />
<style id='rs-plugin-settings-inline-css'>
#rs-demo-id {}
</style>
<script src="https://callipm.com/wp-content/plugins/contact-form-7/includes/swv/js/index.js?ver=5.9.3" id="swv-js"></script>
<script id="contact-form-7-js-extra">
var wpcf7 = {"api":{"root":"https:\/\/callipm.com\/wp-json\/","namespace":"contact-form-7\/v1"},"cached":"1"};
</script>
<script src="https://callipm.com/wp-content/plugins/contact-form-7/includes/js/index.js?ver=5.9.3" id="contact-form-7-js"></script>
<script src="https://callipm.com/wp-content/plugins/revslider/public/assets/js/rbtools.min.js?ver=6.5.18" defer async id="tp-tools-js"></script>
<script src="https://callipm.com/wp-content/plugins/revslider/public/assets/js/rs6.min.js?ver=6.5.24" defer async id="revmin-js"></script>
<script id="porto-live-search-js-extra">
var porto_live_search = {"nonce":"7d22e3ac50"};
</script>
<script src="https://callipm.com/wp-content/themes/porto/inc/lib/live-search/live-search.min.js?ver=6.4.3" id="porto-live-search-js"></script>
<script src="https://www.google.com/recaptcha/api.js?render=6LdV8QopAAAAAMTImU_Cr7xbAzUToxep2_dBRm6H&amp;ver=3.0" id="google-recaptcha-js"></script>
<script src="https://callipm.com/wp-includes/js/dist/vendor/wp-polyfill-inert.min.js?ver=3.1.2" id="wp-polyfill-inert-js"></script>
<script src="https://callipm.com/wp-includes/js/dist/vendor/regenerator-runtime.min.js?ver=0.14.0" id="regenerator-runtime-js"></script>
<script src="https://callipm.com/wp-includes/js/dist/vendor/wp-polyfill.min.js?ver=3.15.0" id="wp-polyfill-js"></script>
<script id="wpcf7-recaptcha-js-extra">
var wpcf7_recaptcha = {"sitekey":"6LdV8QopAAAAAMTImU_Cr7xbAzUToxep2_dBRm6H","actions":{"homepage":"homepage","contactform":"contactform"}};
</script>
<script src="https://callipm.com/wp-content/plugins/contact-form-7/modules/recaptcha/index.js?ver=5.9.3" id="wpcf7-recaptcha-js"></script>
<script src="https://callipm.com/wp-content/plugins/wp-smushit/app/assets/js/smush-lazy-load.min.js?ver=3.15.5" id="smush-lazy-load-js"></script>
<script src="https://callipm.com/wp-content/plugins/js_composer/assets/js/dist/js_composer_front.min.js?ver=6.10.0" id="wpb_composer_front_js-js"></script>
<script src="https://callipm.com/wp-content/themes/porto/js/bootstrap.js?ver=5.0.1" id="bootstrap-js"></script>
<script src="https://callipm.com/wp-content/themes/porto/js/libs/jquery.cookie.min.js?ver=1.4.1" id="jquery-cookie-js"></script>
<script src="https://callipm.com/wp-content/themes/porto/js/libs/owl.carousel.min.js?ver=2.3.4" id="owl.carousel-js"></script>
<script src="https://callipm.com/wp-includes/js/imagesloaded.min.js?ver=5.0.0" id="imagesloaded-js"></script>
<script async="async" src="https://callipm.com/wp-content/themes/porto/js/libs/jquery.magnific-popup.min.js?ver=1.1.0" id="jquery-magnific-popup-js"></script>
<script id="porto-theme-js-extra">
var js_porto_vars = {"rtl":"","theme_url":"https:\/\/callipm.com\/wp-content\/themes\/porto-child","ajax_url":"https:\/\/callipm.com\/wp-admin\/admin-ajax.php","change_logo":"","container_width":"1140","grid_gutter_width":"30","show_sticky_header":"1","show_sticky_header_tablet":"1","show_sticky_header_mobile":"","ajax_loader_url":"\/\/callipm.com\/wp-content\/themes\/porto\/images\/ajax-loader@2x.gif","category_ajax":"","compare_popup":"","compare_popup_title":"","prdctfltr_ajax":"","slider_loop":"1","slider_autoplay":"1","slider_autoheight":"1","slider_speed":"5000","slider_nav":"","slider_nav_hover":"1","slider_margin":"","slider_dots":"1","slider_animatein":"","slider_animateout":"","product_thumbs_count":"4","product_zoom":"1","product_zoom_mobile":"1","product_image_popup":"1","zoom_type":"inner","zoom_scroll":"1","zoom_lens_size":"200","zoom_lens_shape":"square","zoom_contain_lens":"1","zoom_lens_border":"1","zoom_border_color":"#888888","zoom_border":"0","screen_lg":"1170","mfp_counter":"%curr% of %total%","mfp_img_error":"<a href=\"%url%\">The image<\/a> could not be loaded.","mfp_ajax_error":"<a href=\"%url%\">The content<\/a> could not be loaded.","popup_close":"Close","popup_prev":"Previous","popup_next":"Next","request_error":"The requested content cannot be loaded.<br\/>Please try again later.","loader_text":"Loading...","submenu_back":"Back","porto_nonce":"5cfe4a578e","use_skeleton_screen":[],"user_edit_pages":"","quick_access":"Click to edit this element.","goto_type":"Go To the Type Builder.","legacy_mode":"1"};
</script>
<script src="https://callipm.com/wp-content/themes/porto/js/theme.js?ver=6.4.3" id="porto-theme-js"></script>
<script async="async" src="https://callipm.com/wp-content/themes/porto/js/theme-async.js?ver=6.4.3" id="porto-theme-async-js"></script>
<script src="https://callipm.com/wp-content/themes/porto/js/libs/skrollr.min.js?ver=0.6.30" id="skrollr-js"></script>
<script>jQuery('.single-portfolio article.portfolio div.m-b-lg').insertBefore('.single-portfolio article.portfolio > .row');
jQuery(document).ready(function($) {
    $('.home rs-module').on('revolution.slide.onchange', function(event, data) {
    	$('.custom-select-slide').removeClass('active').eq(data.slideIndex - 1).addClass('active');
    });
    
    $('.custom-select-slide').on('click', function(e) {
        $('.custom-select-slide').removeClass('active');
    	$('.home rs-module').revshowslide($(this).index() + 1);
    	$(this).addClass('active');
    });
});</script></body>
</html>
<!-- Dynamic page generated in 1.083 seconds. -->
<!-- Cached page generated by WP-Super-Cache on 2024-03-29 09:32:41 -->

<!-- Compression = gzip -->